Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.procrustean

Procrustean rotation mapper

Functions

`is_datasetlike`(obj) | Check if an object looks like a Dataset.

Classes

`Parameter`(default[, ro, index, value, name, doc]) | This class shall serve as a representation of a parameter.
`ProcrusteanMapper`([space]) | Mapper to project from one space to another using Procrustean transformation (shift + scaling + rotation).
`ProjectionMapper`([demean]) | Linear mapping between multidimensional spaces.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »